.holder {
	margin: 15px 0;
}

.holder a {
	font-size: 12px;
	cursor: pointer;
	margin: 0 5px;
	color: #333;
}

.holder a:hover {
	background-color: #222;
	color: #fff;
}

.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }

.holder a.jp-current, a.jp-current:hover { 
	color: #FF4242;
	font-weight: bold;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; }
/*
     FILE ARCHIVED ON 10:35:42 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:04:18 Apr 30, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 177.288 (2)
  exclusion.robots: 0.325
  load_resource: 50.35
  RedisCDXSource: 8.145
  CDXLines.iter: 21.368 (3)
  PetaboxLoader3.datanode: 158.651 (4)
  exclusion.robots.policy: 0.312
  captures_list: 325.279
  esindex: 0.01
  LoadShardBlock: 292.63 (3)
*/
